Subject: Re: bug#16970: trunk; Typos in TUTORIAL.es

From: Juanma Barranquero <[email-masked]>
Date: Sat, 8 Mar 2014 21:18:39 +0100

> The Emacs tutorial in Spanish has some typos. The following patch fixes
> them.

Committed, thanks.

> P.S.: I'm new to patching :)

You did well, though if you use a unified (-U) patch instead of
context (-C) they are a bit easier to read IMHO.

I omitted this change

> ! El comando para pegar es C-y.  Reinserta el último texto eliminado, en
> ! la posición actual del cursor.

> ! El comando para pegar es C-y.  Este reinserta el último texto
> ! eliminado, en la posición actual del cursor.

because it is an stylistic issue and frankly I like the original better.

Thanks,

    Juanma